/* No comment provided by engineer. */
"Do not overwrite" = "Ne pas écraser";

/* No comment provided by engineer. */
"Export to HTML" = "Exporter en HTML";

/* No comment provided by engineer. */
"Export to HTML..." = "Exporter en HTML…";

/* No comment provided by engineer. */
"No" = "Non";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"There was a problem creating the new site. The export cannot continue." = "Un problème a été rencontré lors de la création du site. L’exportation ne peut pas continuer.";

/* No comment provided by engineer. */
"There was a problem removing the old site. The export cannot continue." = "Un problème a été rencontré lors de la suppression de l’ancien site. L’exportation ne peut pas continuer.";

/* No comment provided by engineer. */
"This site already exists. Do you want to overwrite it with the new content?" = "Le site existe déjà. Voulez-vous l’écraser avec le nouveau contenu ?";

/* No comment provided by engineer. */
"Yes" = "Oui";

/* No comment provided by engineer. */
"Yes, overwrite" = "Oui, l’écraser.";

/* No comment provided by engineer. */
"Your site has been published on your Mac. Would you like to see it?" = "Votre site a été publié sur votre Mac. Voulez-vous le voir ?";

